Support » Plugin: Advanced Access Manager » Update plugin from Version 2.8.5 (with plus package and media manager) problems

  • Resolved beppe79

    (@beppe79)


    Hi!

    I have a problem with update, when the plugin is updated, all site links with this format “index.php?aam_media=xxxx” break

    There is a procedure to migrate all the entry with thisi formato classical url wordpress like /wp-content/uploads/year/month/filename.ext

    Thanks

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Contributor VasylTech

    (@vasyltech)

    Hi @beppe79,

    AAM 2 and 4 are not compatible. You would have to reset all AAM settings on the Utilities tab and reconfigure your website access again.

    Also make sure that you have at least PHP 5.4

    Keep me updated.
    Thank you,
    Vasyl

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.